{
  "main": {
    "id": "562d7786e8852d38",
    "type": "split",
    "children": [
      {
        "id": "cf2cea09781da32c",
        "type": "tabs",
        "children": [
          {
            "id": "2c0cdbbfbc866fa2",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "empty",
              "state": {},
              "pinned": true
            }
          },
          {
            "id": "b2cf679788d7b12b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "portafolio/Piloto Go.md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "c82077dd70401845",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "blog/Pokerus Project.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "329187d0b724eea8",
    "type": "split",
    "children": [
      {
        "id": "52f737f07314ccc6",
        "type": "tabs",
        "children": [
          {
            "id": "8d7dca2686874e38",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "7554409ced8a27ba",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "b8151ae49b872165",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 245
  },
  "right": {
    "id": "fca86750b2867923",
    "type": "split",
    "children": [
      {
        "id": "b2aeb0b1779bc56d",
        "type": "tabs",
        "children": [
          {
            "id": "15148a0310063e2c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "portafolio/Piloto Go.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "2bd2d7df7b2e0f88",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "portafolio/Piloto Go.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "7ca7ab454aba7be1",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "9b65a6cf59dadc4f",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "portafolio/Piloto Go.md"
              }
            }
          },
          {
            "id": "230c77af3893ffdd",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {}
            }
          },
          {
            "id": "5200eab2bb1c942e",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency"
              }
            }
          },
          {
            "id": "2317e23d35b58541",
            "type": "leaf",
            "state": {
              "type": "file-properties",
              "state": {
                "file": "portafolio/Piloto Go.md"
              }
            }
          }
        ],
        "currentTab": 6
      }
    ],
    "direction": "horizontal",
    "width": 331
  },
  "left-ribbon": {
    "hiddenItems": {
      "daily-notes:Open today's daily note": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": true,
      "workspaces:Manage workspace layouts": false,
      "obsidian-excalidraw-plugin:Create new drawing": false
    }
  },
  "active": "b2cf679788d7b12b",
  "lastOpenFiles": [
    "projects/personal-page-notes/Use Table component to create Portafolio and Blog page.md",
    "portafolio/Piloto Go.md",
    "portafolio",
    "projects/Cursos.md",
    "notes/coping mechanisms/How to build systems.md",
    "games/tormented-souls.md",
    "games/alone-in-the-dark--2.md",
    "books/Manga/Usumi no Hate.md",
    "Read Later/How to Avoid Prop Drilling in React.md",
    "blog/Pokerus Project.md",
    "projects/personal-page.md",
    "projects/games.md",
    "Read Later/The First Rule of Comments in Code.md",
    "projects/personal-page-notes/List of Games.md",
    "projects/quests.md",
    "Read Later/The Complete Guide to Time Blocking.md",
    "Read Later/How to Write Components that Work in Any Framework.md",
    "projects/todos-notes/Improve dev tools.md",
    "notes/utils/Dev Tools.md",
    "notes/utils/Neovim.md",
    "notes/utils/Git.md",
    "Read Later/Git Merge vs Rebase vs Squash ¿Qué estrategia debemos elegir-.md",
    "notes/utils/Crear una nueva funcionalidad.md",
    "notes/coping mechanisms/Good Enough.md",
    "notes/thoughts/The cult of done.md",
    "notes/utils/React.md",
    "projects/books.md",
    "Read Later",
    "Read Later/2023-10-12",
    "notes/coping mechanisms",
    "books/Manga",
    "books/Book",
    "books",
    "projects/radio-notes",
    "series",
    "games/castlevania-symphony-of-the-night",
    "Untitled.canvas"
  ]
}